# Uses of Enum Class
org.apache.cxf.headers.Header.Direction

Packages that use Header.Direction
Package
Description
org.apache.cxf.headers

- ## Uses of Header.Direction in org.apache.cxf.headers

  Methods in org.apache.cxf.headers that return Header.Direction
  Modifier and Type
  Method
  Description
  `Header.Direction`
  Header.`getDirection()`
  `static Header.Direction`
  Header.Direction.`valueOf(String name)`
  Returns the enum constant of this class with the specified name.
  `static Header.Direction[]`
  Header.Direction.`values()`
  Returns an array containing the constants of this enum class, in the order they are declared.
  Methods in org.apache.cxf.headers with parameters of type Header.Direction
  Modifier and Type
  Method
  Description
  `void`
  Header.`setDirection(Header.Direction hdrDirection)`